Unsubscribe from Webhook

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/homespotter/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "HomeSpotter MCP server": {
    "url": "https://apidocs.lwolf.com/doc/homespotter/mcp"
  }
}

Close
DELETE /zapier_webhook/unsubscribe

Removes an existing webhook subscription

Query parameters

  • api_key string Required

    API key for authentication

Responses

  • 200 application/json

    Webhook subscription removed successfully

    Hide response attributes Show response attributes object
    • status string

      Values are success or error.

    • message string
  • 400

    Bad request

  • 401

    Unauthorized

DELETE /zapier_webhook/unsubscribe
curl \
 --request DELETE 'https://boost.homespotter.com/zapier_webhook/unsubscribe?api_key=string&token=api_token_value'
Response examples (200)
{
  "status": "success",
  "message": "string"
}